/*

*/

.version.erfahrungsberichte /* version checker */
{
	color: #000011;
	background-color: #073AC9;
}

.html
{
	background-color: #F9F4F8;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3424px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 167px;
	width: 0.01px;
}

#u8584
{
	z-index: 94;
	height: 560px;
	background: transparent url("../images/erfahrungsberichte.png") no-repeat center center;
	background-size: cover;
}

#u8584-bw
{
	z-index: 94;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u26874-6
{
	z-index: 336;
	width: 1024px;
	min-height: 83px;
	-pie-box-shadow: 0px 10px 18px #D8D8D8;
	box-shadow: 0px 10px 18px rgba(0,0,0,0.15);
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	position: fixed;
	top: 30px;
	left: 0px;
}

#u26874
{
	font-size: 1px;
	line-height: 0px;
}

#u26875
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#menuu26876
{
	z-index: 342;
	width: 840px;
	border-style: none;
	background-color: transparent;
}

#u26877
{
	width: 57px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26878
{
	width: 57px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26878:hover
{
	border-color: #EABE0E;
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u26881-4
{
	width: 42px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26878:hover #u26881-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u26878:active #u26881-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u26878.MuseMenuActive #u26881-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u26878.MuseMenuActive #u26881-4 p,#u26878.MuseMenuActive #u26881-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: center;
}

#u26884
{
	width: 138px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u26885
{
	width: 138px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26885:hover
{
	border-color: #EABE0E;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u26888-4
{
	width: 123px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26885:hover #u26888-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u26885:active #u26888-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u26885.MuseMenuActive #u26888-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u26905
{
	width: 97px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u26908
{
	width: 97px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26908:hover
{
	border-color: #EABE0E;
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u26909-4
{
	width: 82px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26908:hover #u26909-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u26908:active #u26909-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u26908.MuseMenuActive #u26909-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u26919
{
	width: 172px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u26922
{
	width: 172px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26922.MuseMenuActive
{
	border-color: #000000;
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u26923-4
{
	width: 158px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26922:hover #u26923-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u26922:active #u26923-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u26922.MuseMenuActive #u26923-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u26922.MuseMenuActive #u26923-4 p,#u26922.MuseMenuActive #u26923-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	font-style: normal;
}

#u26912
{
	width: 122px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u26913
{
	width: 122px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26916-4
{
	width: 108px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26913:hover #u26916-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u26913:active #u26916-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u26898
{
	width: 52px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 586px;
}

#u26899
{
	width: 52px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26899:hover
{
	border-color: #EABE0E;
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u26900-4
{
	width: 38px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26899:hover #u26900-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u26899:active #u26900-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u26899.MuseMenuActive #u26900-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u26926
{
	width: 122px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u26927
{
	width: 122px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26913:hover,#u26927:hover
{
	border-color: #EABE0E;
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u26928-4
{
	width: 108px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26913.MuseMenuActive #u26916-4,#u26927:hover #u26928-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u26927:active #u26928-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u26927.MuseMenuActive #u26928-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u26891
{
	width: 80px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u26892
{
	width: 80px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u26892:hover
{
	border-color: #EABE0E;
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u26895-4
{
	width: 66px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	color: #EABE0E;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-family: '__Museo Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u26892:hover #u26895-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u26892:active #u26895-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u26892.MuseMenuActive #u26895-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u26885.MuseMenuActive #u26888-4 p,#u26885.MuseMenuActive #u26888-4 span,#u26908.MuseMenuActive #u26909-4 p,#u26908.MuseMenuActive #u26909-4 span,#u26913.MuseMenuActive #u26916-4 p,#u26913.MuseMenuActive #u26916-4 span,#u26899.MuseMenuActive #u26900-4 p,#u26899.MuseMenuActive #u26900-4 span,#u26927.MuseMenuActive #u26928-4 p,#u26927.MuseMenuActive #u26928-4 span,#u26892.MuseMenuActive #u26895-4 p,#u26892.MuseMenuActive #u26895-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
}

#u29976
{
	z-index: 393;
	width: 230px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 93px;
	left: 958px;
}

#u8583-4
{
	z-index: 95;
	width: 777px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u8740-4
{
	z-index: 99;
	width: 665px;
	min-height: 35px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 30px;
	position: relative;
}

#pu27744
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: 196px;
}

#u27744
{
	z-index: 392;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u20042
{
	z-index: 188;
	width: 47px;
	height: 47px;
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 338px;
	background: transparent url("../images/social_fb_sprite-u19717-fr.png") no-repeat center top;
	background-size: cover;
}

#u20042:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu19717-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u27743-6
{
	z-index: 329;
	width: 147px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#pu9898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 11px;
}

#u9898,#u9898-bw
{
	z-index: 3;
	height: 596px;
}

#u21118,#u21118-bw
{
	z-index: 84;
	min-height: 255px;
}

#u8643-4
{
	z-index: 103;
	width: 963px;
	min-height: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 131px;
}

#u8706-7
{
	z-index: 107;
	width: 310px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 924px;
	left: 130px;
}

#u25922-6
{
	z-index: 114;
	width: 310px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1448px;
	left: 130px;
}

#u8712
{
	z-index: 120;
	width: 310px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 995px;
	left: 130px;
	background: transparent url("../images/sanny.png") no-repeat right center;
	background-size: cover;
}

#u25923
{
	z-index: 121;
	width: 310px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1519px;
	left: 130px;
	background: transparent url("../images/erfolgsgeschichten.png") no-repeat right center;
	background-size: cover;
}

#u8638
{
	z-index: 122;
	width: 310px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 995px;
	left: 472px;
	background: transparent url("../images/wiebke_taquillo.png") no-repeat right center;
	background-size: cover;
}

#u8719-8
{
	z-index: 123;
	width: 310px;
	min-height: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1241px;
	left: 130px;
}

#u25924-8
{
	z-index: 131;
	width: 310px;
	min-height: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1764px;
	left: 130px;
}

#u8641-7
{
	z-index: 139;
	width: 310px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 472px;
}

#u8644
{
	z-index: 146;
	width: 310px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 472px;
	background: transparent url("../images/eb_alice-u8644-fr.jpg") no-repeat right bottom;
	background-size: cover;
}

#u8738-8
{
	z-index: 147;
	width: 310px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
	left: 472px;
}

#u8709-7
{
	z-index: 155;
	width: 309px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 924px;
	left: 473px;
}

#u8639-10
{
	z-index: 162;
	width: 310px;
	min-height: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1241px;
	left: 472px;
}

#u8642
{
	z-index: 172;
	width: 310px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 130px;
	background: transparent url("../images/eb_magdalena-u8642-fr.jpg") no-repeat right center;
	background-size: cover;
}

#u8720-7
{
	z-index: 173;
	width: 309px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 131px;
}

#u8706-5,#u25922-4,#u8641-5,#u8709-5,#u8720-5
{
	letter-spacing: 0px;
}

#u8706-3,#u8641-3,#u8709-3,#u8720-3
{
	color: #EABE0E;
}

#u8582-8
{
	z-index: 180;
	width: 317px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
	left: 130px;
}

#u22844
{
	z-index: 189;
	width: 618px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 806px;
}

#u22847-4
{
	z-index: 190;
	width: 287px;
	min-height: 35px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u22850-4
{
	z-index: 264;
	width: 203px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 2px;
	margin-top: 33px;
	position: relative;
}

#u22930
{
	z-index: 202;
	width: 287px;
	min-height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u22911-4
{
	z-index: 316;
	width: 203px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 2px;
	margin-top: 23px;
	position: relative;
}

#u22905
{
	z-index: 263;
	width: 287px;
	min-height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u22912-4
{
	z-index: 194;
	width: 287px;
	min-height: 67px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 27px;
	position: relative;
}

#slideshowu22851
{
	z-index: 209;
	width: 0.01px;
	height: 161px;
	margin-left: 2px;
	position: relative;
}

#u22871
{
	position: absolute;
	width: 287px;
	padding-bottom: 29px;
}

#u22871popup
{
	z-index: 210;
}

.gallery-fx
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u22884
{
	z-index: 211;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u23723
{
	z-index: 213;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u23732
{
	z-index: 215;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u23741
{
	z-index: 217;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u22884:hover,#u23723:hover,#u23732:hover,#u23741:hover
{
	background-color: transparent;
	width: 69px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23750
{
	z-index: 219;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 5px;
}

#u23759
{
	z-index: 221;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 74px;
}

#u23768
{
	z-index: 223;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 143px;
}

#u23777
{
	z-index: 225;
	width: 69px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 212px;
}

#u23750:hover,#u23759:hover,#u23768:hover,#u23777:hover
{
	background-color: transparent;
	width: 69px;
	height: 66px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}

#u22853
{
	position: absolute;
	width: 1160px;
	height: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 342px;
	left: -488px;
	-pie-background: rgba(0,0,0,0.9);
}

#u22853popup
{
	z-index: 227;
}

#u22860
{
	z-index: 228;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23726
{
	z-index: 230;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23735
{
	z-index: 232;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23726_img,#u23735_img
{
	padding-left: 323px;
	padding-right: 323px;
}

#u23744
{
	z-index: 234;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23753
{
	z-index: 236;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23762
{
	z-index: 238;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u22860_img,#u23744_img,#u23753_img,#u23762_img
{
	padding-left: 140px;
	padding-right: 140px;
}

#u23771
{
	z-index: 240;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23780
{
	z-index: 242;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u23771_img,#u23780_img
{
	padding-left: 87px;
	padding-right: 88px;
}

#u22902-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	border-radius: 0px 4px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 936px;
	left: -466px;
	background: #000000 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u22902-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #EABE0E url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22902-3,.nosvg #u22902-3:hover
{
	background-image: url('../images/left-arrow_poster_u5738.png');
}

#u22902-3popup
{
	z-index: 244;
}

#u22892-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	border-radius: 4px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 936px;
	left: 614px;
	background: #000000 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u22892-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #EABE0E url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22892-3,.nosvg #u22892-3:hover
{
	background-image: url('../images/right-arrow_poster_u5741.png');
}

#u22892-3popup
{
	z-index: 247;
}

#u22888
{
	position: absolute;
	width: 43px;
	border-style: none;
	border-color: transparent;
	background-color: #EABE0E;
	border-radius: 100px;
	padding-bottom: 4px;
	top: 323px;
	left: 652px;
}

#u22888:hover
{
	width: 43px;
	min-height: 0px;
	margin: 0px;
}

#u22889
{
	z-index: 251;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u22907
{
	z-index: 320;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 337px;
	top: -60px;
	margin-bottom: -20px;
	position: relative;
}

#u22914-11
{
	z-index: 252;
	width: 287px;
	min-height: 206px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 7px;
	position: relative;
}

#pu22903
{
	width: 0.01px;
	margin-left: 1px;
}

#u22903
{
	z-index: 328;
	width: 287px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u22849
{
	z-index: 327;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u22932-8
{
	z-index: 268;
	width: 287px;
	min-height: 137px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#widgetu22915
{
	z-index: 276;
	width: 0.01px;
	height: 128px;
	margin-left: 1px;
	position: relative;
}

#widgetu22924
{
	z-index: 277;
	width: 287px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1px;
}

#widgetu22924.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 287px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u22925-4
{
	z-index: 278;
	width: 275px;
	min-height: 20px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu22924.non-empty-st #u22925-4
{
	background-color: #FFFFFF;
}

#widgetu22924:hover #u22925-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu22924.focus-st #u22925-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#u22920-4
{
	z-index: 282;
	width: 185px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 20px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 102px;
}

#widgetu22915.frm-sub-st #u22920-4 p,#widgetu22915.frm-sub-st #u22920-4 h5
{
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u22923-4
{
	z-index: 286;
	width: 185px;
	min-height: 40px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 20px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 102px;
}

#widgetu22915.frm-subm-err-st #u22923-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 44px;
}

#u22921-4
{
	z-index: 290;
	width: 185px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 20px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 102px;
}

#widgetu22915.frm-sub-st #u22920-4,#widgetu22915.frm-subm-ok-st #u22921-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 42px;
}

#widgetu22915.frm-subm-err-st #u22923-4 p,#widgetu22915.frm-subm-err-st #u22923-4 h5,#widgetu22915.frm-subm-ok-st #u22921-4 p,#widgetu22915.frm-subm-ok-st #u22921-4 h5
{
	color: #7F7F7F;
	font-size: 15px;
	letter-spacing: 0px;
	text-transform: none;
	text-align: left;
	line-height: 1.24;
	font-family: '__Museo Sans_5';
	font-weight: 300;
	font-style: normal;
	padding: 0px;
}

#u22922-17
{
	z-index: 294;
	min-height: 33px;
	width: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	background: url("../images/u22922-17.png") no-repeat 0px 0px;
}

#u22922-17:hover
{
	background: url("../images/u22922-17-r.png") no-repeat 0px 0px;
}

#u22922-17:active
{
	background: url("../images/u22922-17-m.png") no-repeat 0px 0px;
}

#widgetu22915.frm-sub-st #u22922-17
{
	background: url("../images/u22922-17-fs.png") no-repeat 0px 0px;
}

#widgetu22916
{
	z-index: 311;
	width: 287px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu22916.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 287px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22919-4
{
	z-index: 312;
	width: 275px;
	min-height: 20px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu22916.non-empty-st #u22919-4
{
	background-color: #FFFFFF;
}

#widgetu22916:hover #u22919-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu22916.focus-st #u22919-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu22924.fld-err-st #u22925-4,#widgetu22916.fld-err-st #u22919-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#widgetu22924.fld-err-st #u22925-4 *,#widgetu22916.fld-err-st #u22919-4 *
{
	color: #D7244C;
}

#widgetu22924_input,#widgetu22924_prompt,#widgetu22916_input,#widgetu22916_prompt
{
	width: 275px;
	min-height: 20px;
	padding: 6px;
}

#widgetu22924.non-empty-st #widgetu22924_prompt,#widgetu22916.non-empty-st #widgetu22916_prompt
{
	visibility: hidden;
}

#u22913-4
{
	z-index: 198;
	width: 288px;
	min-height: 43px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u22845
{
	z-index: 321;
	width: 113px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u22928
{
	z-index: 323;
	width: 196px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u22909
{
	z-index: 325;
	width: 196px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 26px;
	position: relative;
}

#u22848-6
{
	z-index: 203;
	width: 286px;
	min-height: 71px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 26px;
	position: relative;
}

#pu2237
{
	width: 0.01px;
	margin-left: -312px;
}

#u2237,#u2237-bw
{
	z-index: 2;
	height: 432px;
}

#u10093
{
	z-index: 4;
	width: 964px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 342px;
}

#u22512
{
	z-index: 5;
	width: 686px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 474px;
}

#pu17244-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17244-8
{
	z-index: 6;
	width: 169px;
	min-height: 123px;
	margin-left: 13px;
}

#pu17251
{
	width: 0.01px;
	margin-top: -4px;
}

#u17251
{
	z-index: 38;
	width: 47px;
	height: 47px;
	margin-right: -10000px;
}

#u17251:hover
{
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17245-6
{
	z-index: 14;
	width: 125px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 57px;
}

#widgetu17252
{
	z-index: 39;
	width: 0.01px;
	height: 229px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#widgetu17265
{
	z-index: 40;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu17265.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u17267-4
{
	z-index: 41;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265:hover #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265.focus-st #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u17253-4
{
	z-index: 45;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17258-4
{
	z-index: 49;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17264-4
{
	z-index: 53;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#widgetu17252.frm-sub-st #u17253-4,#widgetu17252.frm-subm-err-st #u17258-4,#widgetu17252.frm-subm-ok-st #u17264-4
{
	min-height: 46px;
}

#u17259-17
{
	z-index: 57;
	min-height: 33px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 173px;
}

#widgetu17260
{
	z-index: 74;
	width: 340px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu17260.fld-err-st
{
	width: 340px;
	height: 94px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u17261-4
{
	z-index: 75;
	width: 328px;
	min-height: 82px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17260:hover #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.focus-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.fld-err-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260_input,#widgetu17260_prompt
{
	width: 328px;
	min-height: 82px;
	padding: 6px;
}

#widgetu17254
{
	z-index: 79;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
}

#widgetu17254.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17255-4
{
	z-index: 80;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265.fld-err-st #u17267-4,#widgetu17254:hover #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.focus-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.fld-err-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265_input,#widgetu17265_prompt,#widgetu17254_input,#widgetu17254_prompt
{
	width: 328px;
	min-height: 20px;
	padding: 6px;
}

#widgetu22924:hover #widgetu22924_input,#widgetu22924.focus-st #widgetu22924_input,#widgetu22924.fld-err-st #widgetu22924_input,#widgetu22924:hover #widgetu22924_prompt,#widgetu22924.focus-st #widgetu22924_prompt,#widgetu22924.fld-err-st #widgetu22924_prompt,#widgetu22916:hover #widgetu22916_input,#widgetu22916.focus-st #widgetu22916_input,#widgetu22916.fld-err-st #widgetu22916_input,#widgetu22916:hover #widgetu22916_prompt,#widgetu22916.focus-st #widgetu22916_prompt,#widgetu22916.fld-err-st #widgetu22916_prompt,#widgetu17265:hover #widgetu17265_input,#widgetu17265.focus-st #widgetu17265_input,#widgetu17265.fld-err-st #widgetu17265_input,#widgetu17265:hover #widgetu17265_prompt,#widgetu17265.focus-st #widgetu17265_prompt,#widgetu17265.fld-err-st #widgetu17265_prompt,#widgetu17260:hover #widgetu17260_input,#widgetu17260.focus-st #widgetu17260_input,#widgetu17260.fld-err-st #widgetu17260_input,#widgetu17260:hover #widgetu17260_prompt,#widgetu17260.focus-st #widgetu17260_prompt,#widgetu17260.fld-err-st #widgetu17260_prompt,#widgetu17254:hover #widgetu17254_input,#widgetu17254.focus-st #widgetu17254_input,#widgetu17254.fld-err-st #widgetu17254_input,#widgetu17254:hover #widgetu17254_prompt,#widgetu17254.focus-st #widgetu17254_prompt,#widgetu17254.fld-err-st #widgetu17254_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17246
{
	z-index: 20;
	width: 137px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu17249
{
	width: 0.01px;
}

#u17249
{
	z-index: 31;
	margin-right: -10000px;
}

#u17248-6
{
	z-index: 32;
	width: 115px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u17247-10
{
	z-index: 21;
	width: 124px;
	min-height: 55px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
}

#u29169-5
{
	z-index: 85;
	width: 68px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 1238px;
}

#u30157-4
{
	z-index: 90;
	width: 186px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 402px;
	left: 731px;
}

#u22467
{
	z-index: 335;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 293px;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans_900-webfont.eot');
	src: local('☺'), url('../fonts/museosans_900-webfont.woff') format('woff'), url('../fonts/museosans_900-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-300-webfont.eot');
	src: local('☺'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-100-webfont.eot');
	src: local('☺'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Amatic_3';
	src: url('../fonts/amatic-bold-webfont.eot');
	src: local('☺'), url('../fonts/amatic-bold-webfont.woff') format('woff'), url('../fonts/amatic-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

